<!---------------------------->
<!--   JONATHAN CASSERON    -->
<!-- Statistiques ethniques -->
<!---------------------------->

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<link rel="stylesheet" media="screen" type="text/css" title="Design" href="css/base.css" />
		<link rel="stylesheet" media="screen" type="text/css" href="css/hors_acteurs.css" />
		<script src="js/jquery-1.2.6.min.js" type="text/javascript"></script>
		<script type="text/javascript" src="js/menu2.js"></script>
		<script type="text/javascript" src="js/browser.js"></script>
		<script type="text/javascript" src="js/jit.js"></script>
		<script type="text/javascript" src="js/reseauActeursData.js"></script>

		<script type="text/javascript">
			window.onload = function() {
			init_graph();
			};
	</script>
        <title>Statistiques ethniques</title>
    </head>
    <body>
			    	<div id="banner">
			<div>
				<a href="index.php" title="Accueil" alt="Accueil"><img src="images/header.png" title="Les statistiques ethniques" alt="Les statistiques ethniques" /></a>
			</div>
		</div> <!-- end banner -->			
			<ul class="menu" id="menu">
	<li><a href="index.php" class="menulink">Accueil</a>
	<li><a href="javascript:void(0)" class="menulink">Présentation</a>
		 <ul id="presentation">
			<li><a href="introduction.php">Introduction</a></li>
			<li><a href="chronologie.php">Chronologie</a></li>
		</ul>
	</li>
	<li><a href="javascript:void(0)" class="menulink">Les méthodes</a>
		 <ul id="methodes">
			<li><a href="methodes_collecte.php">La collecte des statistiques ethniques </a></li>
			<li><a href="etudes_constructions_sociales.php">L'étude des constructions sociales ni figées ni fictives</a></li>
			<li><a href="mixite.php">Mesurer la mixité des origines  </a></li>
		</ul>
	</li>
	<li><a href="javascript:void(0)" class="menulink">Le cadre juridique</a>
		 <ul id="loi">
			<li><a href="loi.php">Ce que dit la loi</a></li>
			<li><a href="obligations.php">Les obligations des statisticiens</a></li>
		</ul>
	</li>
	<li><a href="points_chauds.php" class="menulink">Points chauds</a>
	<li><a href="javascript:void(0)" class="menulink">Les acteurs</a>
		 <ul id="acteurs">
			<li><a href="vue_ensemble.php">Vue d'ensemble</a></li>
			<li><a href="acteurs_implication.php">Acteurs par implication</a></li>
			<li><a href="actants.php">Les actants</a></li>
			<li><a href="acteurs_politiques.php">Les acteurs politiques</a></li>
			<li><a href="associations.php">Les associations</a></li>
			<li><a href="chercheurs.php">Les chercheurs</a></li>
			<li><a href="groupes_travail.php">Les groupes de travail</a></li>
			<li><a href="institutions.php">Les institutions</a></li>
			<li><a href="acteurs_arguments.php">Positionnement</a></li>
		</ul>
	</li>
	<li><a href="javascript:void(0)" class="menulink">La cartographie</a>
		 <ul id="cartographie">
			<li><a href="reseau_acteurs.php">Réseau d'acteurs</a></li>
			<li><a href="cartographie_web.php">Cartographie du web</a></li>
		</ul>
	</li>
	<li><a href="ouverture.php" class="menulink">Ouverture</a>
	<li><a href="javascript:void(0)" class="menulink">Annexes</a>
		 <ul id="annexes">
			<li><a href="glossaire.php">Glossaire</a></li>
			<li><a href="interviews.php">Les interviews</a></li>
			<li><a href="enquete_teo.php">L'Enquête TeO</a></li>
			<li><a href="equipe.php">L'équipe</a></li>
		</ul>
	</li>		
</ul>			
			
    	<div id="main">
			
			<div id="center">
			
						<div class="panel">
			<div class="bandeau">
					<div class="infos">
								<h1><span>Le réseau d'acteurs</span></h1>
					</div>
			</div>
			
			
			<div class="content">
			<div class="infos_top">
			<h2 class="trigger"><a href="javascript:void(0)"><span>Afficher/Masquer le texte explicatif</span></a></h2>
			<div class="toggle_container">
			<div class="block">

				<p>L’objectif du schéma ci-dessous est de vous offrir une lecture plus pragmatique du réseau d’acteurs et d’arguments qui s’est formé autour de la controverse. Il faut cliquer sur un acteur de telle sorte à la placer au centre ; cela vous permet de voir les interconnections qui existent entre l’acteur en question et les autres éléments. Dans un premier temps, intéressons-nous aux deux groupes de travail de notre controverse qui se distinguent clairement dans le schéma: le COMEDD et la CARSED. Le COMEDD, présidé par François Héran, se veut représentatif des secteurs de la société et laisse une place mineure aux scientifiques chercheurs. Selon François Héran, deux points majeurs ont orienté son choix, à savoir, la représentativité des différentes approches selon les secteurs ainsi que les personnes ayant toutes eu une pratique plus ou moins proches des grandes études statistiques nationales. De son côté, la CARSED, constituée par Hervé Le Bras, reproche au COMEDD un manque de représentativité des chercheurs autour d'une question qui concerne avant tout la science. Ce qu’on retrouve dans la CARSED et ce que le schéma permet de retranscrire est une très forte présence de chercheurs, ou d’enseignants chercheurs de nombreux domaines. Ce schéma nous permet ainsi de faire ressortir les différentes approches en composition qu’ont suivies François Héran et Hervé Le Bras.</p>

<p>Par ailleurs, ce schéma permet également de faire apparaitre les lieux de débat. Par exemple, on peut voir que des personnes ayant des points de vue différents sur la controverse travaillent pourtant au sein des mêmes institutions. C’est le cas pour l’ENS, l’INED, l’EHESS et le CNRS. Aussi, ce schéma fait ressortir les acteurs mineurs du sujet soit parce qu’ils ont un avis sur la controverse soit de part leur participation à des débats scientifiques. Ils sont considérés comme mineur soit parce qu’ils n’ont pas investi le débat publique : exemple Eric Fassin, soit parce qu’ils étaient des acteurs majeurs de la controverse mais ce, bien avant notre période d’étude : exemple Michèle Tribalat ou Dominique Schnapper.</p>

<p>L’exemple le plus pertinent dans ce schéma est incarné par Patrick Gaubert. Sa position dans le schéma permet de faire ressortir des connexions intéressantes dans la mesure où il se retrouve sur plusieurs terrains différents. En effet, il est relié à la HALDE puisque membre du comité consultatif, il est relié à une institution d’Etats puisqu’il est président du HCI mais il est aussi relié à une association, la LICRA et il est également député UMP depuis 2004 et proche de Nicolas Sarkozy. Ce schéma est ainsi un outil visuel pertinent permettant d’illustrer les interconnexions qui existent entre les acteurs et les arguments mais surtout les postions des acteurs agissant comme des relais, plus ou moins, avoués entre les différentes sphères d'acteurs. </p>

			</div> <!-- end block -->
			</div> <!-- end toggle_container -->			
			</div> <!-- end infos -->
			

						<div id="inner-details"></div>
						<img src="images/divers/legende_mapping.png" title="légende réseau d'acteurs" alt="légende réseau d'acteurs" width="930" />
						<div id="infovis"></div>
						<div id="controls">
							<input type="button" value="Zoom +" id="zoomIn" />
							<input type="button" value="Zoom -" id="zoomOut" />
						</div>
						<div id="log"></div>	
						</div> <!-- end content -->
						</div> <!-- end panel -->	

			</div> <!-- end center -->
		</div>	<!-- end main -->
		<script type="text/javascript">
		var menu=new menu.dd('menu');
		menu.init('menu','menuhover');
			//Hide (Collapse) the toggle containers on load
				$(".toggle_container").hide(); 

				//Switch the "Open" and "Close" state per click then slide up/down (depending on open/close state)
				$("h2.trigger").click(function(){
				$(this).toggleClass("active").next().slideToggle("slow");
			});
	</script>
	</body>
</html>
